body{
	font-family:Arial,'Times New Roman','Microsoft YaHei','SimHei';
	background-color: #fff;
	font-size: 15px;
}
:is(.wrap,.cyqaxxKyc){
	width: 1200px;
	margin:0 auto;
}

:is(.news_font_color,.ciMYZtBVo) {
    color :#ff0000 !important;
}

:is(.news_font_bold,.cLfGNmmzn){
    font-weight:bold !important;
}
:is(.fl,.crYSULDlu){float: left;}
:is(.fr,.cmnPkGkwE){float: right;}
:is(.fontColor,.cMkTyzVom){
	color: #245fa8 !important;
}
:is(.bgColor,.cwdAjKwRU){
	background-color: #245fa8 !important;
}
:is(.borderColor,.cYojAHuJW){
	border-color: #245fa8 !important;
}
/*------头部 header-----开始*/
#iYylCuHtO{
	height: 216px;
	/*background: url('/releases/20260522172539.bf427876/assets/img/33/2c/332c98e0b51d45f4d6285d257ee399d3d980becd.webp') no-repeat top center;*/
	background-color: #245fa8;
}
#iYylCuHtO :is(.logo,.ctoIwtmTk){
	height: 156px;
}
#iTOMoLCvY{
	float: left;
	/*margin-top: 25px;*/
	height: 156px;
	line-height: 156px;
}
#iTOMoLCvY a{
	display: inline-block;
}
#iTOMoLCvY a img{
	vertical-align: middle;
}
#ideDFnBUT{
	float: right;
	font-size: 14px;
	color: #fafafa;
	margin-top: 56px;
	/*width: 230px;*/
	height: 42px;
	line-height: 40px;
	background-color: #22599d;
	border: 1px solid #336eb6;
	border-radius: 8px;
}
#ideDFnBUT :is(.text,.cKbiZhyBN){
	float: left;
	width: 190px;
	height: 42px;
	color: #eee;
	/*padding:0 0 0 10px;*/
        padding: 0 10px 0;
	border: none;
	background:none;
	outline: none;
}
#ideDFnBUT :is(.button,.cxaahYsAs){
	cursor: pointer;
	float: right;
	/*width: 40px;
	height: 40px;
	background: url('/releases/20260522172539.bf427876/assets/img/7e/a7/7ea72f149423976dacb1d9e96eb2471a30add2b7.webp') scroll no-repeat center center;*/
        width: 15px;
        height: 16px;
        margin: 12px 10px 0 0;
	/*border-radius:0 5px 5px 0;*/
	border: none;
	outline: none;
}
/*---导航 nav ---开始*/
#iLbyEwMhh{
	height: 60px;
	line-height: 60px;
	text-align: center;
	margin-bottom:0;
	font-size: 16px;
	background-color: #3070b7;
	background-color: #4376b4;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}
#iLbyEwMhh a{
	color:#fff;
	text-decoration:none;
}
#iLbyEwMhh :is(.first-menu,.cpwxtNZXx)>li{
	float: left;
	letter-spacing: 1px;
	z-index: 999;
}
#iLbyEwMhh :is(.first-menu,.cpwxtNZXx)>li>a{
	/*float:left;*/
	display:block;
	padding:0 32px;
    height: 60px;
	line-height: 60px;
    text-align: center;
    text-decoration: none;
	/*background:#3070b7;
	background-color: #4376b4;*/
}
#iLbyEwMhh :is(.first-menu,.cpwxtNZXx)>li>a:hover{
    /*background-color:rgba(87,138,189,0.65);*/
    color: #90b4e0;
}
#iLbyEwMhh :is(.first-menu,.cpwxtNZXx)>li:is(.on,.cgIADQSno)>a{
    color: #90b4e0;
}
/*二级菜单---开始*/
#webmenu li:is(.long,.cFhXfhrLI)>a{padding:0 29px;}
#webmenu li ul {
	display:none;
}
#webmenu li ul li {
	float:none;
}
*html #webmenu li ul li {
	display:inline;
}
#webmenu li ul a{
	font-size: 14px;
	display: block;
	float:none;
    height: 38px;
    line-height: 38px;
	/*padding:0 10px;*/
	text-transform:capitalize;
}
#webmenu li ul a:hover{
	background-color:rgba(36, 95, 168, 0.6);
}
#webmenu :is(.height-auto,.cXiLEDMXi) {
	line-height:15px;
	padding:5px 10px;
}
:is(.second-menu,.cxKwedXKI),:is( .third-menu, .cCJRWyOpr),:is( .fourth-menu, .cyiVIlHVD) {
	position:absolute;
}
:is(.second-menu,.cxKwedXKI) li,:is( .third-menu, .cCJRWyOpr) li,:is( .fourth-menu, .cyiVIlHVD) li{
	background-color:rgba(36, 95, 168, 0.6)!important;
  	filter:Alpha(opacity=60);
  	background-color:#245fa8;
}
:is(.first-menu,.cpwxtNZXx) li {
	float:left;
	position:relative;
}

:is(.second-menu,.cxKwedXKI) {
	font-size:14px;
	top:60px;
	right:0;
	border-top: 1px solid #E3E3E3;
}
*html :is(.second-menu,.cxKwedXKI) {
	right:-1px;
}
:is(.second-menu,.cxKwedXKI) a {
	font-size:12px;
}
:is(.second-menu,.cxKwedXKI) a:is(.arrow,.cdIEUbXrg) {
	background: url('/releases/20260522172539.bf427876/assets/img/64/6e/646ead324211d36a72a28bedca83693ecb5e1fb4.webp') no-repeat right top;
}
/*.second-menu a.arrow:hover {
	background: url(../image/arrow.gif) no-repeat right -32px;
}*/
/*.second-menu a.arrow-02 {
	background: url(../image/arrow.gif) no-repeat right -64px;
}*/
/*.second-menu a.arrow-02:hover {
	background: url(../image/arrow.gif) no-repeat right -110px;
}*/
:is(.third-menu,.cCJRWyOpr),:is( .fourth-menu, .cyiVIlHVD) {
	min-width:132px;
	top:0;
	left:132px;
	border-left: 1px solid #E3E3E3;
}
/*.third-menu a {
	background:#004986;
	font-weight:normal;
	border-top:1px solid #595959;
	border-left:1px solid #595959;
	border-bottom:1px solid #333;
	border-right:1px solid #333;
}*/
#iGrPZnhTc {
	width:132px;
}
/*#subMgm .third-menu {
	left:132px;
}
#subMgm .fourth-menu {
	left:132px;
}*/
#ihXGcRySd, #iAkyOoiNa {
	width:132px;
}
#webmenu :is(.long,.cFhXfhrLI){
	/*width: 143px !important;*/
}
#webmenu :is(.long,.cFhXfhrLI) :is(.long_third,.cOZloWROM){
	/*left:143px;*/
}
#webmenu li:is(.long,.cFhXfhrLI) :is(.second-menu,.cxKwedXKI){
       width: 143px !important;
}
#webmenu li:is(.long,.cFhXfhrLI) :is(.third-menu,.cCJRWyOpr){
       left:143px;
}
/*二级菜单---结束*/
/*---导航 nav ---结束*/
/*------头部 header-----结束*/

/*------版权 copyright ------开始*/
/*#copyright{
	font-size: 14px;
	color: #fff;
	height: 80px;
	text-align: center;
	background:#2f65a8;
	padding-top:18px;
}
#copyright p{
	margin:0;
	padding:0;
	line-height: 24px;
}*/
/*------版权 copyright ------结束*/

/*------footer------开始*/
#iENPefSuD{
	font-size: 14px;
	color: #fff;	
	height: 140px;
	background-color: #245fa8;
    /* background-color: #2f65a8;*/
}
#iENPefSuD p{
	margin:0;
	padding:0;
}
#iENPefSuD :is(.copyright,.cqyxWQufk){
	margin-top: 30px;
}
#iENPefSuD :is(.copyright,.cqyxWQufk) p{
	line-height: 27px;
}
#iENPefSuD :is(.erweima,.cGvAmEdiR) :is(.txt,.csRSbZees){
	margin:45px 13px 0 0;
}
#iENPefSuD :is(.erweima,.cGvAmEdiR) :is(.txt,.csRSbZees) p{	
	line-height: 26px;
}
#iENPefSuD :is(.erweima,.cGvAmEdiR) :is(.pic,.cgYswkGJb){
	margin-top: 20px;
}
#iENPefSuD :is(.erweima,.cGvAmEdiR) :is(.pic,.cgYswkGJb) img{
	width: 100px;
	height: 100px;
}
/*------footer------结束*/

/*------导航栏下图片------开始*/
#iBgVDLtBf :is(.photo,.cSlsDtTVR){
	overflow: hidden;
	width: 100%;
	/*width: 1200px;*/
	height: 250px;
	text-align: center;
	/*margin:5px auto 0;*/
	background: url('/releases/20260522172539.bf427876/assets/img/46/53/4653325a8db9f9ae9d3300ba3b3a040d95a35e71.webp') no-repeat center;
	/*background: url('/releases/20260522172539.bf427876/assets/img/f9/fc/f9fc5c222d9b6c37256e5d6a8dab3901067e8b86.webp') no-repeat center;*/
	background-size: cover;
}
/*------导航栏下图片------结束*/

/*------文章页列表页 左侧导航列表 sidebar ------开始*/
#iINsxsKiM{
	float: left;
	width: 260px;
	/*margin-top: 30px;*/
	margin-top: -34px;
	background-color: #fff;
	z-index: 9999;
}
#iINsxsKiM p{
	margin:0;
	padding:0;
}
#iINsxsKiM :is(.title,.cuiTrosym){
	width: 100%;
	height: 68px;
	line-height: 68px;
	font-size:24px;
	color: #fff;
	padding-left: 25px;
	background-color: #3070b7;
}
#iINsxsKiM :is(.list_dl,.cTfxCYFIm){
	margin:0;
	border-left: 12px solid #3070B7;
}
#iINsxsKiM .list_dt{
    background: #fff;
    /*background: #ccc;*/
    color: #5f5e5e;
    /*width: 260px;*/
    width: 248px;
    padding: 0 40px 0 28px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    border-bottom: 1px solid #ddd;
}
#iINsxsKiM .list_dt:hover{
    color: #3070B7;
    /*background: #fafafa; */
}
#iINsxsKiM .list_dt:hover :is(._after,.cDgbMdZKb){
    display: block;
    width: 4px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #ff9400;
}
#iPqBuZiOZ{
    /*background: #fafafa;*/
}
#iPqBuZiOZ :is(._after,.cDgbMdZKb){
    display: block;
    width: 4px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #ff9400;
}
#iINsxsKiM :is(.list_dt_icon,.cYZvsZUpr){
    position: absolute;
    right: 10px;
    top: 9px;
    display: block;
    width: 16px;
    height: 16px;
    margin-top: 8px;
    /*width: 12px;
    height: 12px;
    margin-top: 11px;*/
    background: url('/releases/20260522172539.bf427876/assets/img/3e/8a/3e8af2cf2361dc09438c077a05fc6a91964e76aa.webp') no-repeat;
}
#iPqBuZiOZ :is(.list_dt_icon,.cYZvsZUpr){
    background: url('/releases/20260522172539.bf427876/assets/img/5f/d4/5fd475b190c445bfd64986afe8db03358f2a609a.webp') no-repeat;
}
#iINsxsKiM .list_dd{
    display: none;
    /*display: block;*/
    margin-left: 0;
}
#iINsxsKiM :is(.list_li,.cPFkTniDK){
    background: #fff;
    /*background: #ccc;*/
    list-style-type: none;
    color: #7d7d7d;
    /*width: 260px;*/
    width: 100%;
    padding: 0 0 0 46px;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    border-bottom: 1px solid #f3f0f0;
}
#iINsxsKiM :is(.list_li,.cPFkTniDK):hover{
    color: #3070B7;
    /*background: #fafafa; */
}
/*------文章页列表页 左侧导航列表 sidebar ------结束*/

/*------文章页列表页 左侧导航列表 sidebar2 ------开始*/
#iykzLVkYT{
	float: left;
	width: 260px;
	margin-top: 30px;
	/*margin-top: -34px;*/
	background-color: #fff;
	z-index: 9999;
}
/*#sidebar2 p{
	margin:0;
	padding:0;
}*/
#iykzLVkYT :is(.title,.cuiTrosym){
	width: 100%;
	/*height: 68px;
	line-height: 68px;*/
	line-height: 34px;
    padding: 17px 0 17px 25px;
	font-size:24px;
	color: #fff;
	/*padding-left: 25px;*/
	background-color: #245fa8;
}

#iykzLVkYT ul li{
	border-left: 12px solid #245fa8;
}
#iykzLVkYT ul li a{
	display: block;
	color: #5f5e5e;
	/*height:50px;
	line-height: 50px;*/
	line-height: 24px;
	background-color: #fff;
	/*padding: 0 0 0 28px;*/
	padding: 13px 0 13px 28px;
	font-size: 16px;
	border-bottom: 1px solid #eee;
        text-decoration: none;
}
#iykzLVkYT ul li a img{
	float: right;
	height: 16px;
	/*margin: 16px 10px 0 0;*/
	margin: 5px 10px 0 0;
}
#iykzLVkYT ul li a:hover{
	padding: 13px 0 13px 24px;
	color:#245fa8;
	border-left:4px solid #ff9400;	
}
#iykzLVkYT ul li a:is(.current,.cXOBxeSBb){
	padding: 13px 0 13px 24px;
	color:#245fa8;
	border-left:4px solid #ff9400;	
	background-color: #fafafa;
        background-color: #f0f6fe;
}
/*------文章页列表页 左侧导航列表 sidebar2 ------结束*/